How to install libavahi-client-dev on Debian Unstable (Sid)